apiVersion: v1
data:
  MINIO_NOTIFY_REDIS_ENABLE: "on"
  MINIO_NOTIFY_REDIS_ADDRESS: "{{ .Release.Name }}-redis-master:6379"
  MINIO_NOTIFY_REDIS_KEY: "crs-put-events"
  MINIO_NOTIFY_REDIS_FORMAT: "access"
  MINIO_NOTIFY_REDIS_PASSWORD: {{ .Values.global.redis.password }}
kind: ConfigMap
metadata:
  creationTimestamp: null
  name: cyberrs-minio-cm
